Fix CharInsert to not use mw.toolbar.insertTags
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2017, 6:37 PM
Elitre added a subscriber: Elitre.Sep 20 2017, 6:10 PM
He7d3r added a subscriber: He7d3r.Sep 23 2017, 6:39 PM
Legoktm claimed this task.Sep 23 2017, 8:16 PM
Legoktm added a subscriber: Legoktm.

I assume James isn't working on this and it looks like a pretty simple fix.

Change 380003 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[mediawiki/extensions/CharInsert@master] Remove dependency upon mw.toolbar

https://gerrit.wikimedia.org/r/380003

Jdforrester-WMF closed this task as Resolved.Sep 25 2017, 2:50 PM

I assume James isn't working on this and it looks like a pretty simple fix.

Thanks, it was on my list but I'd not actually done anything. :-)

Change 380003 merged by jenkins-bot:
[mediawiki/extensions/CharInsert@master] Remove dependency upon mw.toolbar

https://gerrit.wikimedia.org/r/380003

He7d3r updated the task description. (Show Details)Nov 29 2017, 10:06 AM